
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17605

[BCR1093][Android][3rd Party Transfer Add Favourite from Transfer Services][Resend OTP at OTP

Screen] Concurrent Login Error Not Display

07 September 2023 02:37 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

At Add To Favourite OTP Input screen, click Resend OTP after the same user ID login using another device

Issue:

Error display empty

Expected:

Display Concurrent Login Screen

History

#1 - 07 September 2023 07:34 PM - Feerman Yusoff

All error related to concurrent login, no internet connection and session timeout will redirect to screen error instead of prompt error box

#2 - 13 September 2023 05:56 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#3 - 13 September 2023 08:13 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#4 - 20 September 2023 05:36 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Feerman Yusoff to Septi Gizka Tiara

Error shown but as mentioned, expected display screen concurrent login instead of error pop up

#5 - 20 September 2023 05:40 PM - Nor Khairun Aqila Jesmen

No interncet connection also display error pop up. Expected display screen no internet connection

#6 - 22 September 2023 04:52 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#7 - 22 September 2023 08:24 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#8 - 25 September 2023 03:48 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari
Tested good
